@import url("//fonts.googleapis.com/css?family=Lato:300,400,400italic,700,700italic,900|Lora");
.shuffle3-container {
  position: relative;
  width: 100%;
  padding: 0;
}

.shuffle3-container .shuffle-main {
  width: 100%;
}

.shuffle3-container .shuffle-main .slick-list {
  margin: 0;
  height: 100%;
}

.shuffle3-container .shuffle-main .slick-track {
  height: 100%;
}

.shuffle3-container .shuffle-main .shuffle-slide {
  position: relative;
  margin: 0;
}

.shuffle3-container .shuffle-main .shuffle-caption {
  position: absolute;
  left: 0;
  right: 0;
  padding: .5em;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
}

@media screen and (max-width: 767px) {
  .shuffle3-container .shuffle-main .shuffle-caption {
    display: none;
  }
}

.shuffle3-container .shuffle-main .shuffle-caption a {
  color: inherit;
}

.shuffle3-container .shuffle-main .shuffle-caption.caption-position-top {
  top: 0;
}

.shuffle3-container .shuffle-main .shuffle-caption.caption-position-bottom {
  bottom: 0;
}

.shuffle3-container .shuffle-main.navshuffle-position-top .shuffle-caption.caption-position-top {
  top: calc(54px + 1em);
}

.shuffle3-container .shuffle-main.navshuffle-position-bottom .shuffle-caption.caption-position-bottom {
  bottom: calc(54px + 1em);
}

.shuffle3-container .shuffle-main.navshuffle-position-left .shuffle-caption {
  left: calc(100px + 1em);
}

.shuffle3-container .shuffle-main.navshuffle-position-right .shuffle-caption {
  right: calc(100px + 1em);
}

.shuffle3-container .slick-dots {
  position: absolute;
}

.shuffle3-container .slick-dots.slick-dots-bottom, .shuffle3-container .slick-dots.slick-dots-top {
  left: 0;
  width: 100%;
}

.shuffle3-container .slick-dots.slick-dots-bottom {
  bottom: 0;
}

.shuffle3-container .slick-dots.slick-dots-top {
  top: 0;
}

.shuffle3-container .slick-dots.slick-dots-left, .shuffle3-container .slick-dots.slick-dots-right {
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  top: 0;
  height: 100%;
}

.shuffle3-container .slick-dots.slick-dots-left {
  left: 0;
}

.shuffle3-container .slick-dots.slick-dots-right {
  right: 0;
}

.shuffle3-container .shuffle-image {
  width: 100%;
}

.shuffle3-container .shuffle-navigation {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6);
}

@media screen and (max-width: 767px) {
  .shuffle3-container .shuffle-navigation {
    display: none;
  }
}

.shuffle3-container .shuffle-navigation .slick-list {
  margin: 0;
  padding: 0;
  bottom: 0;
}

.shuffle3-container .shuffle-navigation .slick-track {
  height: 100%;
}

.shuffle3-container .shuffle-navigation .shuffle-slide {
  position: relative;
  display: block;
  height: 50px;
  margin: .5em;
  overflow: hidden;
  border: 2px solid transparent;
}

.shuffle3-container .shuffle-navigation .shuffle-slide.slick-current {
  border-color: black;
}

.shuffle3-container .shuffle-navigation.navigation-position-bottom, .shuffle3-container .shuffle-navigation.navigation-position-top {
  left: 0;
  width: 100%;
}

.shuffle3-container .shuffle-navigation.navigation-position-bottom {
  bottom: 0;
}

.shuffle3-container .shuffle-navigation.navigation-position-top {
  top: 0;
}

.shuffle3-container .shuffle-navigation.navigation-position-left, .shuffle3-container .shuffle-navigation.navigation-position-right {
  top: 0;
  height: 100%;
  width: calc(100px + 1em);
}

.shuffle3-container .shuffle-navigation.navigation-position-left .slick-list,
.shuffle3-container .shuffle-navigation.navigation-position-left .slick-track, .shuffle3-container .shuffle-navigation.navigation-position-right .slick-list,
.shuffle3-container .shuffle-navigation.navigation-position-right .slick-track {
  height: 100% !important;
}

.shuffle3-container .shuffle-navigation.navigation-position-left .slick-track, .shuffle3-container .shuffle-navigation.navigation-position-right .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.shuffle3-container .shuffle-navigation.navigation-position-left .shuffle-slide, .shuffle3-container .shuffle-navigation.navigation-position-right .shuffle-slide {
  width: 100px;
  float: none;
}

.shuffle3-container .shuffle-navigation.navigation-position-left {
  left: 0;
}

.shuffle3-container .shuffle-navigation.navigation-position-right {
  right: 0;
}

@media screen and (min-width: 1024px) {
  .shuffle3-container .shuffle-caption {
    padding: 1em;
  }
}

.quicklinks-container .items-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}

.quicklinks-container .qlink-item a .qlink-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.quicklinks-container .qlink-item a svg {
  width: 24px;
  height: 24px;
}

.quicklinks-container .qlink-inner {
  max-width: 100%;
}

.news2b-container .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
}

.news2b-container .news-item-image-holder {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: none;
  -ms-flex: none;
  flex: none;
  width: 100%;
  margin-bottom: 15px;
  text-align: center;
}

.news2b-container .news-item-image {
  width: 100%;
  max-width: 500px;
}

.news2b-container .item-summary {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.events1a-container .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.events1a-container .event-date {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: none;
  -ms-flex: none;
  flex: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.events1a-container .event-summary {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.events1a-container .item-name,
.events1a-container .item-text {
  max-width: 100%;
}

.events1a-container .event-image {
  width: 100%;
}

.tabpanel-container .tablist {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.tabpanel-container .tab-label:hover, .tabpanel-container .tab-label:focus {
  cursor: pointer;
}

.tabpanel-container .tab-label svg {
  pointer-events: none;
}

.tabpanel-container .panel.hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

body #header_main .header-logo.logo-replacement a {
  max-width: 199px;
  height: 191px;
}

body #header_main .header-logo:not(.logo-replacement) a:before {
  width: 199px;
  height: 191px;
  background-image: url("/pics/header_logo.png");
}

body #header_main .header-logo a {
  color: #0a1633;
}

@media screen and (min-width: 1024px) {
  body #header_main .header-logo a .first-line {
    margin: 0 0 0 120px;
  }
  body #header_main .header-logo a .second-line {
    margin: 0 0 0 240px;
  }
}

body #header_main .sitenav-holder .nav-mobile-toggle {
  border-color: #0d4d8c;
}

body #header_main .sitenav-holder .nav-group {
  background-color: white;
}

body #header_main .sitenav-holder .nav-group .nav-item > a {
  height: 42px;
  padding: 0 10px;
  font-size: 1.125em;
  font-weight: 700;
  color: #0d4d8c;
}

body #header_main .sitenav-holder .nav-group .nav-item > a:focus, body #header_main .sitenav-holder .nav-group .nav-item > a:hover, body #header_main .sitenav-holder .nav-group .nav-item > a.open {
  color: white;
  background-color: #0d4d8c;
}

body #header_main .sitenav-holder .nav-group .sub-nav a {
  color: #0d4d8c;
}

body #header_main .sitenav-holder .nav-group .sub-nav a:focus, body #header_main .sitenav-holder .nav-group .sub-nav a:hover, body #header_main .sitenav-holder .nav-group .sub-nav a.open {
  color: white;
  background-color: #0d4d8c;
}

@media screen and (min-width: 1024px) {
  body #header_main .sitenav-holder .nav-group {
    background: transparent;
  }
  body #header_main .sitenav-holder .nav-menu {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  body #header_main .sitenav-holder .nav-item > a {
    text-align: center;
  }
  body #header_main .sitenav-holder .sub-nav {
    background-color: white;
  }
  body #header_main .sitenav-holder.column .nav-item:last-child .sub-nav:focus, body #header_main .sitenav-holder.column .nav-item:last-child .sub-nav.open {
    left: auto;
    right: 0;
  }
  body #header_main .sitenav-holder.megamenu .sub-nav {
    width: calc(100% - 20px*2);
    max-width: calc(1024px - 20px*2);
    padding: 20px;
  }
  body #header_main .sitenav-holder.megamenu .sub-nav .sub-nav-group {
    width: 40%;
  }
  body #header_main .sitenav-holder.megamenu .sub-nav .mm-extra-content {
    width: calc(100% - 40%);
  }
}

@media screen and (min-width: 1024px) {
  body #header_main .sitenav-holder {
    background: #0d4d8c;
  }
}

body #header_main .header-secondary-nav .icon-only {
  display: block;
  width: 50px;
  height: 50px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.5);
}

body #header_main .header-secondary-nav .icon-only svg {
  display: block;
  width: 30px;
  height: 30px;
  margin: 10px;
  fill: #0d4d8c;
}

body #header_main .header-secondary-nav .icon-only:hover, body #header_main .header-secondary-nav .icon-only:focus {
  background-color: #0a1633;
}

body #header_main .header-secondary-nav .icon-only:hover svg, body #header_main .header-secondary-nav .icon-only:focus svg {
  fill: white;
}

body .content-container .section-title {
  color: #0a1633;
}

body .content-container .item-name a {
  color: #0a1633;
}

body .content-container .item-text {
  color: #0a1633;
}

body .content-container .read-more-link {
  color: white;
  background: #0a3867;
}

body .content-container .read-more-link:hover, body .content-container .read-more-link:focus {
  background: #0a1633;
}

body #content_main .pageTitle {
  color: #0d4d8c;
}

body #content_main .right-column-page-navigation {
  background: #0d4d8c;
}

body #content_main .right-column-page-navigation li a {
  color: white;
}

body #content_main .right-column-page-navigation li.active a {
  background-color: #0a1633;
  color: white;
}

body #quicklinks .qlink-item a {
  color: #0d4d8c;
}

body #quicklinks .qlink-item a svg {
  fill: #0d4d8c;
}

body #footer_main .footer-logo.logo-replacement {
  height: 150px;
  max-width: 150px;
}

body #footer_main .footer-logo:not(.logo-replacement):before {
  width: 150px;
  height: 150px;
}

body #footer_main .footer-address svg {
  fill: #0d4d8c;
}

body #footer_main .footer-bar {
  background: #0d4d8c;
}

body .edlio-login-link {
  color: black;
  font-size: 1.25em;
  height: 1.25em;
  line-height: 1.25em;
}

body .edlio-login-link .edlio-logo {
  border-right-color: black;
}

body .edlio-login-link .edlio-logo svg {
  fill: black;
}

body .edlio-login-link:hover, body .edlio-login-link:focus {
  color: #92150f;
}

body .edlio-login-link:hover .edlio-logo, body .edlio-login-link:focus .edlio-logo {
  border-color: #92150f;
}

body .edlio-login-link:hover .edlio-logo svg, body .edlio-login-link:focus .edlio-logo svg {
  fill: #92150f;
}

body #mobile_nav {
  background: #0a1633;
}

body #mobile_nav a {
  color: white;
}

body #mobile_nav a svg {
  fill: white;
}

body #mobile_nav a:hover, body #mobile_nav a:focus {
  color: rgba(255, 255, 255, 0.7);
}

body #mobile_nav a:hover svg, body #mobile_nav a:focus svg {
  fill: rgba(255, 255, 255, 0.7);
}

marquee {
  height: 25px;
}
